@echo off
rem **********************************************************************
rem * Batch file to create Mpxplay Win32 console version with OpenWatcom *
rem **********************************************************************

SET WATCOM=D:\CPP\WC

SET PATH=%PATH%;%WATCOM%\BINNT;%WATCOM%\BINW
SET INCLUDE=%WATCOM%\H;%WATCOM%\H\NT;%WATCOM%\H\NT\DIRECTX;%WATCOM%\H\NT\DDK

@del *.err

wmake -f MAKEWC

pause
